{% set CodiceModulo = "ACCESSO_VERBALI" %}
{% set Urn = "document:pdgs:accesso.verbali;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#AventeTitolo99_DatiPersonaObbligatori.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di accesso ai documenti amministrativi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Richiesta di accesso ai documenti amministrativi {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="(#Titolare_Ruolo.value() != 'Persona fisica' ? #Titolare_Denominazione.value().toUpperCase() + ' (rappresentate da ' + #Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ') - accesso documenti amministrativi' : #Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - accesso documenti amministrativi')" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Richiesta di accesso ai documenti amministrativi
</h1>

<h2 class="Modulo">
    Ai sensi della Legge 07/08/1990, n. 241 e del Decreto del Presidente della Repubblica 27/06/1992, n. 352  
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto richiedente", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

  
<table class="Modulo" style="margin-top: -1px; border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione"  >
      <td colspan="3">
        <p class="Labeltabella">
          avente titolo in quanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_ProprietarioVeicolo" name="Tassonomia_ProprietarioVeicolo" label="Label" mandatory="true"></div>
        <input id="Tassonomia_ProprietarioVeicolo1" name="Tassonomia_ProprietarioVeicolo" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          proprietario del veicolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Veicolo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo" name="Parametri_Veicolo" style="width: 100%;" label="Veicolo" mandatory_enabled="#Tassonomia_ProprietarioVeicolo1.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Targa" name="Parametri_Targa" style="width: 100%;" label="Targa" mandatory_enabled="#Tassonomia_ProprietarioVeicolo1.checked()"/>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ProprietarioVeicolo2" name="Tassonomia_ProprietarioVeicolo" type="radio" value="2" />
        </td>
        <td colspan="2">
          <p>
            munito di delega del proprietario del veicolo
          </p>
        </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo99_Titolo" name="AventeTitolo99_Titolo" type="hidden" value="Delegato"/>
<input id="AventeTitolo99_Ruolo" name="AventeTitolo99_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("AventeTitolo99", "<input id='AventeTitolo99_DatiPersonaObbligatori' name='AventeTitolo99_DatiPersonaObbligatori' type='checkbox' value='si'/> la documentazione è trasmessa dal delegato", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
	  <table class="Modulo" style="border:1px solid grey; margin-top:-1px; {{ visibility_documento_identita }}">
        <tbody>	
          <tr class="Rigaintestazione">
            <td colspan="3">
              <p class="Labeltabella">pertanto allega copia del modulo compilato e sottoscritto con firma autografa dal richiedente</p>
            </td>
          </tr>	  
          <tr class="Rigaintestazione">
            <td colspan="3">
              <p class="Labeltabella">pertanto allega copia del documento d'identità del sottoscritto</p>
            </td>
          </tr>	 
        </tbody>
      </table>

<globo_salto_pagina></globo_salto_pagina>

{{utils.domicilio_digitale()}}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di prendere visione dell'allegato fotografico  
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
     </tr>
     <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAllgato" name="Parametri_NumeroAllgato" style="width: 100%;" label="Numero Allegato" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          relativo al verbale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" style="width: 100%;" label="Numero del verbale" format="number" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataVerbale" name="Parametri_DataVerbale" style="width: 100%;" label="Data del verbale" format="date" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Località
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Data
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_LocalitaVerbale" name="Parametri_LocalitaVerbale" style="width: 100%;" label="Località del verbale" mandatory_enabled="true"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data località" format="date" mandatory_enabled="true"/>
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
  <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
        per i seguenti motivi
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Interesse connesso all'oggetto della richiesta
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <textarea class="inputNormal" id="Parametri_Motivazione" name="Parametri_Motivazione" style="width: 100%; height: 5cm;" label="Motivazione richiesta" mandatory_enabled="true"></textarea>
    </td>
  </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il delegato' : 'il dichiarante'"/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il delegato' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il delegato' : 'il dichiarante'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
